Данный сайт является проектом ООО "Амакс". Сегодня: Вторник, 18.06.2024, 14:40

Приветствую Вас Гость

Поиск по сайтам
[ Новые сообщения · Участники · Правила форума · RSS · ?
Установка оборудования видеонаблюдения в Москве и Московской области
Поиск по форумам
  • Страница 1 из 1
  • 1
Откат прошивки ниже заводской с V5.4.41 на V5.4.0
Откат прошивки на раннюю версию
1. Обход блокировки [ 0 ] [0.00%]
2. Замена загрузчика [ 0 ] [0.00%]
Всего ответов: 0
ЧерныйСтарательДата: Суббота, 09.03.2024, 03:05 | Сообщение # 1
Группа: Проверенные
Сообщений: 1
Репутация: 0
Статус: Offline
Приветствую Всех участников форума! 
Нужна помощь. Есть несколько старых ip камер HiWatch DS-I200 платформа R2, заводская прошивка V5.4.4_170313.
Надо установить V5.4.3 build 160705, для дополнительного контроля.
Камеры находятся в изолированной сети от внешнего мира, поэтому уязвимость не страшна. Есть проблема. Прошивка ниже V5.4.4_170313 не ставится.
Пробовал ставить V5.3.0 build 150513, V5.4.0 build 160401, V5.4.3 build 160705 не получается. Выводит <lib>start dsp core timeOut, bootInfo=3(0x3)
davinci receive cmd_query_davinci_param. S: cmd_query_davinci_param и так до бесконечности. Нормально работают только IPC_R2_EN_STD_V5.4.41_Build170309,
 V5.4.5 build 170123, V5.4.81 build 180203, V5.4.800 build 211020 к сожалению просят пароль при получении configurationFile.
Есть идея собрать прошивку IPC_R2_EN_STD_V5.4.41_Build170309 с фишками V5.4.3 . Я не программист, поэтому прошу помощи.
Самостоятельно смог вытащить davinci_bak файл, открыть его редактором, что там делать не знаю. Пробовал менять davinci_bak от IPC_R2_EN_STD_V5.4.41_Build170309
подсовывал в V5.4.3 build 160705 и сохранял. Прошивка V5.4.3 build 160705 ставилась без проблем, определялась как IPC_R2_EN_STD_V5.4.41_Build170309
камера работала, фишек, которые есть в V5.4.3 не было. Загрузчик трогать не хочу, боюсь получить кирпич, еще мало опыта. Есть ли у кого какие идеи?
 
  • Страница 1 из 1
  • 1
Поиск: